رفتن به محتوای اصلی
ثبت گزارش
ثبت گزارش

آسیب‌پذیری در لینوکس

۱۳۹۸-۰۹-۱۹ ۱۳:۰۶:۲۵
۰
۲:۱۶
تیمی از محققان امنیت سایبری آسیب‌پذیری خطرناک جدیدی را منتشر کرده‌اند که بر اکثر سیستم‌عامل‌های لینوکس و یونیکس از جمله FreeBSD ، OpenBSD ادامه ...
۱۳۹۸-۰۷-۲۰ ۰۹:۱۷:۵۰
۰
۲:۳۳
۱۳۹۸-۰۴-۲۲ ۱۲:۰۲:۳۹
۰
۲:۱۵
اخبار فناوری
مدت زیادی طول نمی‌کشد که مهاجمان از آسیب پذیری برنامه Exim ٫‪(CVE-2019-10149)‬ که اخیراً آشکار شده است، سوءاستفاده کنند. ادامه ...
۱۳۹۷-۰۹-۱۸ ۱۰:۲۱:۲۴
۰
۱:۲۱
هشدار:
به لطف آسیب‌پذیری که اخیرا کشف گردیده، مشخص شده است یک حساب کاربری کم ارزش در اکثر سیستم‌عامل‌های لینوکس با ارزش UID بیشتر ادامه ...
۱۳۹۲-۰۲-۲۹ ۰۹:۰۷:۵۰
۰
دست کم اگر کارگزار لینوکسی شما دارای هسته‌ای با نسخه‌ای در محدوده‌‌ی ۲.۶.۳۷ تا ۳.۸.۸ می‌باشد و یا از سامانه‌های مشابه CentOS یا ادامه ...
۱۳۹۳-۰۲-۱۷ ۰۹:۲۲:۳۰
۰